<?php

/**
 * Created by Aurélien RICHAUD (07/08/2018 14:43)
 */
class Search extends SearchCore
{
    /**
     * @param string $string
     * @param int $id_lang
     * @param bool $indexation
     * @param string|false $iso_code
     * @param bool $keepHyphens
     *
     * @return string
     */
    public static function sanitize($string, $id_lang, $indexation = false, $iso_code = false, $keepHyphens = false)
    {
        $string = \str_replace('/', '', $string);

        return parent::sanitize($string, $id_lang, $indexation, $iso_code);
    }
}
